<%@ page contentType="text/html; charset=GBK"%>
<%@ page import = "zr.zrpower.common.util.SysPreperty"%>
<%@ page import = "zr.zrpower.entity.sys.SessionUser"%>
<%@ page import = "zr.zrpower.flowengine.service.FlowControl"%>

<%@ page import = "java.lang.Object"%>
<HTML>
<%
SessionUser user = (SessionUser)session.getAttribute("userinfo");
FlowControl FControl = new FlowControl();
String strExecute_No = request.getParameter("ExecuteNo");//流程流转ID
if (strExecute_No==null){strExecute_No="";}
FControl.AddFlowManageNote(strExecute_No,user);//保存流程修改记录
%>
<HTML>
<HEAD>
<TITLE></TITLE>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META http-equiv="Content-Type" content="text/html; charset=GBK">
</HEAD>
<BODY >
<form>
保存流程管理的修改记录
</form>
</BODY>
</HTML>
<%
//清空相关对象
user = null;
FControl = null;
%>
